test: _MMPTE_PROTOTYPE struct Reference

Main Page | Class Hierarchy | Class List | File List | Class Members | File Members

# _MMPTE_PROTOTYPE Struct Reference

`#include <mialpha.h>`

List of all members.

## Public Attributes

ULONG | Valid: 1
ULONG | Prototype: 1
ULONG | ReadOnly: 1
ULONG | filler02: 1
ULONG | ProtoAddress: 28
ULONGLONG | Valid: 1
ULONGLONG | Prototype: 1
ULONGLONG | ReadOnly: 1
ULONGLONG | Protection: 5
ULONGLONG | filler02: 8
LONGLONG | ProtoAddress: 48
ULONG | ProtoAddressLow: 7
ULONG | WhichPool: 1
ULONG | ProtoAddressHigh: 21
ULONGLONG | Rsvd: 9
ULONGLONG | ProtoAddress: 52
ULONG | Global: 1
ULONG | filler1: 1

## Member Data Documentation

ULONGLONG _MMPTE_PROTOTYPE::filler02

| Definition at line 2293 of file axp64/mialpha.h.

ULONG _MMPTE_PROTOTYPE::filler02

| Definition at line 2372 of file alpha/mialpha.h.

ULONG _MMPTE_PROTOTYPE::filler1

| Definition at line 1957 of file mippc.h.

ULONG _MMPTE_PROTOTYPE::Global

| Definition at line 2011 of file mir4000.h.

ULONGLONG _MMPTE_PROTOTYPE::Protection

| Definition at line 2292 of file axp64/mialpha.h.

ULONGLONG _MMPTE_PROTOTYPE::ProtoAddress

| Definition at line 2448 of file miia64.h.

LONGLONG _MMPTE_PROTOTYPE::ProtoAddress

| Definition at line 2294 of file axp64/mialpha.h.

ULONG _MMPTE_PROTOTYPE::ProtoAddress

| Definition at line 2373 of file alpha/mialpha.h.

ULONG _MMPTE_PROTOTYPE::ProtoAddressHigh

| Definition at line 1961 of file mippc.h.

ULONG _MMPTE_PROTOTYPE::ProtoAddressLow

| Definition at line 1960 of file mippc.h.

ULONGLONG _MMPTE_PROTOTYPE::Prototype

| Definition at line 2445 of file miia64.h.

ULONG _MMPTE_PROTOTYPE::Prototype

| Definition at line 1956 of file mippc.h.

ULONGLONG _MMPTE_PROTOTYPE::ReadOnly

| Definition at line 2446 of file miia64.h.

ULONG _MMPTE_PROTOTYPE::ReadOnly

| Definition at line 1959 of file mippc.h.

ULONGLONG _MMPTE_PROTOTYPE::Rsvd

| Definition at line 2447 of file miia64.h.

ULONGLONG _MMPTE_PROTOTYPE::Valid

| Definition at line 2444 of file miia64.h.

ULONG _MMPTE_PROTOTYPE::Valid

| Definition at line 1958 of file mippc.h.

ULONG _MMPTE_PROTOTYPE::WhichPool

| Definition at line 2482 of file mi386.h.

The documentation for this struct was generated from the following files:

- alpha/mialpha.h
- axp64/mialpha.h
- mi386.h
- miia64.h
- mir4000.h
- mippc.h